@media screen and (max-width: 1799px) {
  .section-title h2 {
    font-size: 50px;
    line-height: 56px;
  }

  .theme-padding{
    padding-left: 140px;
    padding-right: 140px;
  }
}

@media screen and (max-width: 1599px) {
  .theme-padding {
    padding-left: 100px;
    padding-right: 100px;
  }

  .counter-block h3 {
    font-size: 70px;
    line-height: 80px;
}

.theme-element{
  max-width: 250px;
}

  .section-title h2 {
    font-size: 44px;
    line-height: 52px;
}

  .footer-wrapper h4 {
    font-size: 20px;
  }

  .footer .theme-padding {
    padding-left: 60px;
    padding-right: 60px;
  }

  header {
    padding: 12px 100px;
  }

  h3 {
    font-size: 22px;
  }

  .location-list h3 {
    min-height: inherit;
  }

  #section-banner,
  .section-cms {
    margin-top: 74px;
  }

  .columns.gap-2 {
    margin-left: -12px !important;
    margin-right: -12px !important;
  }
  
  .gap-2 > .column {
    padding-left: 12px;
    padding-right: 12px;
  }
}

@media screen and (max-width: 1408px) {
  .theme-padding {
    padding-left: 60px;
    padding-right: 60px;
  }

  .projects-wrapper h3 br{
    display: none;
  }

  #main-slider .splide__arrows{
    display: flex;
    align-items: center;
    margin-top: 30px;
    gap:15px;
    justify-content: center;
  }

  #main-slider .splide__arrow{
    position: static;
    transform: unset;
  }

  .projects-wrapper h3 {
    font-size: 22px;
  }

  .projects-config {
    top: 20px;
    left: 20px;
    font-size: 24px;
  }

  .counter-block h3 {
    font-size: 60px;
    line-height: 70px;
}

.aboutmumbai-wrapper-inner {
  gap:60px;
}

.aboutmumbai-desc-wrapper-inner .counter-block {
  width: 280px;
  flex: 0 0 280px;
}

.aboutmumbai-desc-wrapper-inner {
  gap:50px;
}

  .aboutmumbai-img {
    width: 100px;
    flex: 0 0 100px;
}

.theme-element {
  max-width: 160px;
}

  .accordion .card__title {
    margin: 0 30px -1px;
    font-size: 20px;
  }

  .accordion .card__content{
    padding: 15px 30px;
  }

  .footer-block {
    padding-bottom: 30px;
    margin-bottom: 30px;
  }

  .footer-item ul li {
    gap: 0;
  }

  .footer-logo {
    max-width: 200px;
  }

  .footer .theme-padding {
    padding-left: 35px;
    padding-right: 35px;
  }

  .section-title h2 {
    font-size: 40px;
    line-height: 46px;
}

  header {
    padding: 12px 60px;
  }

  section,
  .section {
    padding-top: 80px;
    padding-bottom: 80px;
  }
}

@media screen and (max-width: 1216px) {
  .theme-padding {
    padding-left: 35px;
    padding-right: 35px;
  }

  #main-slider .splide__arrows{
    margin-top: 10px;
  }

  #main-slider .splide__arrow{
    width: 35px;
    height: 35px;
    padding: 6px;
  }

  .projects-wrapper h3 {
    font-size: 20px;
    margin-bottom: 15px;
  }

  /*.projects-config {*/
  /*  font-size: 28px;*/
  /*}*/

  .projects-btn {
    padding: 5px 15px;
  }

  .projects-wrapper {
    padding: 15px;
  }

  .section-title {
    margin-bottom: 40px;
  }

  .counter-block h3 {
    font-size: 52px;
    line-height: 62px;
}

.aboutmumbai-desc-wrapper p{
  font-size: 20px;
}

.aboutmumbai-img {
  width: 80px;
  flex: 0 0 80px;
}

.aboutmumbai-desc-wrapper-inner {
  margin-bottom: 30px;
}

.theme-element {
  left:-50px;
}

  .thankyou-logo img {
    height: 60px;
  }

  .footer-wrapper p,
  .footer-wrapper a {
    font-size: 14px;
  }

  .footer-wrapper h4 {
    font-size: 18px;
  }

  .footer-item h4 {
    min-width: 120px;
  }

  .footer-item a {
    padding: 0 15px;
  }

  .footer-block {
    padding-bottom: 20px;
    margin-bottom: 20px;
  }

  /*.header-btn .theme-btn,*/
  /*.header-cll-btn {*/
  /*  z-index: -1;*/
  /*}*/

  .col-header:last-child {
    margin-right: 50px !important;
  }

  h3 {
    font-size: 20px;
  }

  .section-title h2 {
    font-size: 36px;
    line-height: 44px;
}

  header {
    padding: 12px 30px;
  }

  .splide__arrow {
    width: 40px;
    height: 40px;
    padding: 8px;
  }

  .insomenu-bars {
    top: 50%;
    right: 30px;
    margin: 0;
    display: inline-block;
    height: 40px;
    width: 40px;
    position: absolute;
    z-index: 444;
    cursor: pointer;
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }

  .insomenu-bars span,
  .insomenu-bars span:after,
  .insomenu-bars span:before {
    width: 30px;
    border-radius: 0;
    -webkit-transition: -webkit-transform ease 0.15s;
    transition: -webkit-transform ease 0.15s;
    transition: transform ease 0.15s;
    transition: transform ease 0.15s, -webkit-transform ease 0.15s;
    position: absolute;
    left: inherit;
    right: 0;
    margin: 0 auto;
    height: 3px;
    background: linear-gradient(
      96.35deg,
      #f28a1a 1.06%,
      #d42a0c 28.52%,
      #c60715 54.99%,
      #6e0900 76.56%,
      #4e0100 99.12%
    );
  }

  .insomenu-bars span:before {
    top: -8px;
  }

  .insomenu-active .insomenu-bars span,
  .insomenu-active .insomenu-bars span:after,
  .insomenu-active .insomenu-bars span:before {
    opacity: 1;
  }

  .insomenu-bars span {
    top: 50%;
    display: block;
    margin-top: -2px;
    -webkit-transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
    transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
    -webkit-transition-duration: 0.1s;
    transition-duration: 0.1s;
  }

  .insomenu-bars span:after,
  .insomenu-bars span:before {
    display: block;
    content: "";
  }

  .insomenu-bars span:before {
    top: -8px;
    -webkit-transition: top 0.1s 0.14s ease, opacity 0.1s ease;
    transition: top 0.1s 0.14s ease, opacity 0.1s ease;
  }

  .insomenu-bars span:after {
    bottom: -8px;
    width: 20px;
    -webkit-transition: bottom 0.1s 0.14s ease,
      -webkit-transform 0.1s cubic-bezier(0.55, 0.055, 0.675, 0.19);
    transition: bottom 0.1s 0.14s ease,
      -webkit-transform 0.1s cubic-bezier(0.55, 0.055, 0.675, 0.19);
    transition: bottom 0.1s 0.14s ease,
      transform 0.1s cubic-bezier(0.55, 0.055, 0.675, 0.19);
    transition: bottom 0.1s 0.14s ease,
      transform 0.1s cubic-bezier(0.55, 0.055, 0.675, 0.19),
      -webkit-transform 0.1s cubic-bezier(0.55, 0.055, 0.675, 0.19);
  }

  .insomenu-active .insomenu-bars span {
    -webkit-transition-delay: 0.14s;
    transition-delay: 0.14s;
    -webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }

  .insomenu-active .insomenu-bars span:before {
    top: 0;
    -webkit-transition: top 0.1s ease, opacity 0.1s 0.14s ease;
    transition: top 0.1s ease, opacity 0.1s 0.14s ease;
    opacity: 1;
    width: 25px;
  }

  .insomenu-active .insomenu-bars span:after {
    bottom: 0;
    transition: bottom 0.1s ease,
      -webkit-transform 0.1s 0.14s cubic-bezier(0.215, 0.61, 0.355, 1);
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
    width: 25px;
  }

  .insomenu-active .insomenu-bars span {
    width: 25px;
  }

  .insomenu-active .menu-creative,
  .insomenu-active .our-offices-item:first-child {
    -webkit-animation-name: fadeInLeft;
    animation-name: fadeInLeft;
  }

  .insomenu-active .our-offices-item:last-child {
    -webkit-animation-name: fadeInRight;
    animation-name: fadeInRight;
  }

  .theme-menu {
    position: fixed;
    background-color: #ffffff;
    color: #fff;
    width: 100%;
    right: 0;
    padding: 0;
    padding: 70px 30px 30px !important;
    margin-top: 0;
    top: 0;
    height: 100vh;
    width: 100%;
    max-width: 100%;
    margin-left: auto;
    display: flex;
    flex-direction: column;
    /* justify-content: center; */
    opacity: 0;
    clip-path: circle(50px at 90% -20%);
    -webkit-clip-path: circle(50px at 90% -10%);
    transition: all 1s ease-out;
    pointer-events: none;
    overflow-y: auto;
    z-index:9;
  }

  .insomenu-active .theme-menu {
    opacity: 1;
    clip-path: circle(1600px at 90% -10%);
    -webkit-clip-path: circle(1600px at 90% -10%);
    pointer-events: all;
  }

  .theme-menu ul li {
    padding: 10px 0;
    border-bottom: 1px solid #eee;
  }

  .menu-item {
    line-height: 32px;
  }

  .theme-menu ul li:last-child {
    border-bottom: none;
    padding-bottom: 0;
  }

  .sticky-btn-enquire {
    z-index: 888 !important;
  }

  .theme-menu ul {
    flex-direction: column;
    justify-content: start;
  }
}

@media screen and (max-width: 1024px) {
  .container {
    padding: 0 30px;
  }

  .projects-config {
    font-size: 20px;
    top:15px;
    left:15px;
  }

  .projects-wrapper h3{
    font-size: 18px;
    line-height: 24px;
  }

  .section-title {
    margin-bottom: 30px;
}

  .aboutmumbai-img {
    width: 65px;
    flex: 0 0 65px;
}

.aboutmumbai-desc-wrapper p{
  margin-bottom: 15px;
  font-size: 18px;
  padding-bottom: 6px;
}

.counter-block h3 {
  font-size: 42px;
  line-height: 52px;
}

.aboutmumbai-desc-wrapper-inner .counter-block {
  width: 200px;
  flex: 0 0 200px;
}

.aboutmumbai-wrapper-inner {
  gap: 30px;
}

.aboutmumbai-desc-wrapper-inner{
  gap:15px;
}

.sm-text {
  font-size: 14px;
}


  .footer-col {
    padding: 8px;
  }

  .footer-contact-detail {
    max-width: 500px;
  }

  .footer-cols {
    margin: -8px !important;
  }

  .row-copyright {
    margin: -5px;
  }

  .col-copyright {
    padding: 5px;
  }

  .sticky-btn-enquire {
    font-size: 13px !important;
    right: -51px;
  }

  .sticky-btn-enquire.sticky-brochure {
    /* top: 400px; */
    right: -83px;
  }

  section,
  .section {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .section-title h2 {
    font-size: 32px;
    line-height: 38px;
  }

  #section-banner,
  .section-cms {
    margin-top: 68px;
  }

  .theme-logo img {
    max-height: 65px;
  }

  .location-block {
    padding: 0 0 0 30px;
  }

  .scroll-to-top svg {
    width: 36px;
    height: 36px;
  }

  .scroll-to-top {
    width: 36px;
    height: 36px;
    bottom: 55px;
  }

  .call-btn {
    width: 36px;
    height: 36px;
    bottom: 55px;
  }

  .sticky-bottom-form-inner {
    position: fixed;
    padding: 0;
    display: block;
    bottom: -165px;
    left: 0;
    width: 100%;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
    background: linear-gradient(96.35deg, #4e0100 53.03%, #6e0900 99.11%);
    z-index: 999;
  }

  .sticky-bottom-form.open .close-form {
    opacity: 1;
    background-color: transparent;
  }

  .sticky-bottom-form.open .sticky-bottom-form-inner {
    bottom: 0;
    left: 0;
  }

  .sticky-bottom-form {
    bottom: auto;
    left: auto;
    padding: 0;
    width: 100%;
    background: rgb(45 41 38 / 0.9);
    max-width: 100%;
    margin: 0 auto;
    right: 0;
    position: inherit;
    z-index: 999 !important;
  }

  .sticky-bottom-form .col-form {
    width: 50%;
    margin: 0 0 15px !important;
  }

  .sticky-bottom-form .col-form.col-form-btn {
    width: 100%;
  }

  .col-form-title {
    display: inline-block;
    width: 100%;
    margin-bottom: 0;
  }

  .col-form-title h3 {
    margin: 0;
    padding: 10px 12px;
    color: #ffffff;
    display: block;
    cursor: pointer;
    text-align: center;
    font-size: 18px;
    line-height: 24px;
    border-top: 1px solid #eee;
    text-transform: uppercase;
  }

  #footer {
    padding: 20px;
  }

  .close-form {
    color: #ffffff;
    position: absolute;
    font-size: 22px;
    line-height: 22px;
    top: 8px;
    right: 3px;
    opacity: 0;
    cursor: pointer;
  }
}

@media screen and (max-width: 991px) {
  .col-footer {
    padding: 0;
    width: 100% !important;
    margin-bottom: 30px;
  }

  .col-footer:last-child {
    margin-bottom: 0 !important;
  }
}

@media screen and (max-width: 768px) {
  .yBoxFrame.yBoxImgWrap .yBoxPrevImg::after {
    left: 30px !important;
  }

  .call-btn.hidden-desktop{
    display: block;
  }

  .col-header:last-child {
    max-width: 200px;
    padding: 0;
    flex: 0 0 200px;
}

  .theme-btn.header-cll-btn{
    display: none;
  }

  .about-mumbai-links span{
    font-size: 14px;
  }

  .sm-text.d-block{
    font-size: 12px;
  }

  .tab-list-block {
    margin-bottom: 30px;
}

  .section-aboutmumbai{
    padding-top: 0 !important;
  }

  .tab-list .tab::before {
    right: -20px;
  }

  .tab-list{
    gap:40px;
  }

  .aboutmumbai-desc-wrapper .grey{
    font-size: 14px;
    line-height: 20px;
  }

  .aboutmumbai-desc-wrapper-inner .counter-block {
    width: 160px;
    flex: 0 0 160px;
}

.aboutmumbai-wrapper-inner {
  gap: 20px;
}

  .counter-block .counter .sm-text{
    display: block;
  }

  .about-brand-desc{
    margin-bottom: 30px;
  }

  .accordion .card__title {
    margin: 0 20px -1px;
    font-size: 18px;
    min-height: 52px;
}

.accordion .card__content {
  padding: 15px 20px;
}

.accordion .card__title .icon {
  width: 30px;
  height: 30px;
}

  .footer .theme-element{
    max-width: 70px;
  }

  .copyright-line.d-block{
    display: block;
    font-size: unset !important;
    line-height: unset !important;
  }

  .col-copyright,
  .col-copyright:last-child {
    text-align: center;
  }

  .footer-detail {
    flex-direction: column;
    gap:30px;
  }

  .footer-block{
    text-align: center;
  }

  .footer-contact-detail{
    margin: 0 auto;
  }

  .footer-item ul li{
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap:10px;
    margin-bottom: 20px;
  }

  .footer-item h4{
    margin-bottom: 8px;
  }

  .footer-item a {
    padding: 0 10px;
}

  .footer-menu {
    justify-content: center;
  }

  .footer .theme-padding {
    padding-left: 20px;
    padding-right: 20px;
  }

  #section-banner,
  .section-cms {
    margin-top: 60px;
  }

  .theme-logo img {
    max-height: 40px;
  }

  .header-btn .theme-btn,
  .header-cll-btn {
    padding: 6px 20px;
  }

  section,
  .section {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  #location-slider1 {
    margin-top: 30px;
  }

  .copyright-detail .small {
    font-size: 13px;
  }

  .counter-block h3 {
    font-size: 34px;
    line-height: 44px;
}

.aboutmumbai-desc-wrapper p{
  font-size: 16px;
}

  .tab-list .tab {
    width: 160px;
    padding: 12px 24px;
  }

  .yBoxFrame.yBoxImgWrap .yBoxNextImg::after {
    left: 0;
  }

  .section-title h1,
  .section-title h2 {
    font-size: 28px;
    line-height: 34px;
  }

  .copyright-line {
    display: block;
    font-size: 0 !important;
    line-height: 0 !important;
  }

  .location-block {
    padding: 30px 0 0 0;
  }

  #register-modal {
    padding: 25px;
  }
}

@media screen and (max-width: 575px) {
  .theme-modal-card-body {
    padding: 15px;
  }
  
  .projects-config{
      font-size:18px;
      line-height:24px;
  }
  
  .sticky-btn-enquire:hover::before{
      border-radius:0;
  }

/*  #countrycode, .custom-mobile-number .control:first-child {*/
/*    width: 80px;*/
/*}*/

    .modal-element {
      max-width: 160px;
    }
    
  #register-modal {
    padding: 20px;
  }
    

  #footer {
    padding: 30px 0 70px;
}

  .theme-menu{
   padding: 70px 20px 30px !important
  }

  .tab-list .tab::before {
    right: -5px;
}

  .theme-element{
    display: none;
  }

  .aboutmumbai-wrapper-inner{
    flex-direction: column;
  }

  .aboutmumbai-wrapper-inner {
    gap: 15px;
}

.aboutmumbai-desc-wrapper-inner {
  margin-bottom: 20px;
}

.counter-block h3 {
  font-size: 32px;
  line-height: 42px;
}

.aboutmumbai-desc-wrapper-inner .counter-block {
  width: 140px;
  flex: 0 0 140px;
}

.aboutmumbai-img {
  width: 55px;
  flex: 0 0 55px;
}

.sm-text {
  font-size: 12px;
}

  .card__content p {
    line-height: 20px;
  }

  .accordion .card__title .icon {
    width: 25px;
    height: 25px;
}

  .footer-logo {
    max-width: 170px;
}

  .insomenu-bars {
    right: 20px;
  }

  header {
    padding: 10px 20px;
  }

  .sticky-btn-enquire.hidden-desktop {
    display: block;
  }

  .col-header.hidden-mobile {
    display: none;
  }

  .container {
    padding: 0 20px;
  }

  .theme-padding {
    padding-left: 20px;
    padding-right: 20px;
  }

  .sm-form-control {
    font-size: 13px;
  }

  .theme-btn {
    font-size: 13px;
    line-height: 20px;
  }

  .section-title {
    margin-bottom: 20px;
  }

  .accordion .card__content {
    padding: 15px 15px;
}

  .accordion .card__title {
    margin: 0 15px -1px;
  }

  .column.col-register {
    padding: 8px;
  }

  .columns.row-register {
    margin: -8px !important;
  }

  .sm-form-control {
    padding: 12px 12px 12px 0;
  }

  .splide__pagination__page {
    width: 10px;
    height: 10px;
  }

  .listed-points li:before {
    width: 8px;
    height: 8px;
  }

  .listed-points li {
    padding-left: 20px;
  }

  h3 {
    font-size: 18px;
  }

  #main-slider .splide__arrow {
    display: none;
  }

  .accordion .card__title {
    font-size: 16px;
    min-height: 50px;
  }

  section,
  .section {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  #section-banner,
  .section-cms {
    margin-top: 55px;
  }

  /*.theme-logo img {*/
  /*  max-height: 35px;*/
  /*}*/

  .tab-list {
    gap: 10px;
  }

  #home #footer {
    padding: 30px 0 70px;
  }

  .social__icon {
    max-width: 25px;
  }

  .footer-block {
    padding-bottom: 20px;
    margin-bottom: 10px;
}

  .sticky-bottom-form {
    display: none !important;
  }

  .sticky-btn-enquire {
    transform: unset;
    top: unset;
    bottom: 0;
    right: 0;
    left: 0;
    border: 0;
    border-top: 1px solid #fff;
    border-radius: 0;
    text-align: center;
    width: 100%;
    padding: 10px 0px !important;
  }

  .sticky-btn-enquire.sticky-brochure {
    top: unset;
    right: 0;
    width: 50%;
    left: unset;
    border-left: 1px solid #fff;
  }

  .thankyou-block h1 {
    font-size: 22px;
    line-height: 1.4;
    margin-bottom: 8px;
  }

  .thankyou-msg {
    font-size: 14px !important;
  }

  .thankyou-logo img {
    height: 48px;
    margin: 20px auto 0;
  }

  .close {
    bottom: initial;
    top: -15px;
    left: initial;
    right: -15px;
    width: 34px;
    height: 34px;
  }

  .theme-modal-card {
    max-width: 100%;
  }

  .theme-modal .theme-modal-card {
    top: -30px;
    transform: none;
    margin-top: 30px;
    padding: 15px;
  }

  .theme-modal.is-active .theme-modal-card {
    top: 0;
    transform: none;
    margin-top: 30px;
  }

  .scroll-to-top {
    display: none !important;
  }

  body {
    font-size: 14px;
    line-height: 20px;
  }

  .section-title h1,
  .section-title h2 {
    font-size: 24px;
    line-height: 32px;
  }

  .section-title h2:before {
    height: 2px;
  }

  .connectivity-list {
    margin-top: 10px;
  }
}

@media screen and (max-width: 480px) {
  .modal-title {
    font-size: 20px;
  }

  .projects-btn svg{
    width: 28px;
    height: 28px;
  }

  .projects-btn {
    padding: 5px 12px;
}

  .counter-block h3 {
    font-size: 28px;
    line-height: 38px;
  }

  .aboutmumbai-desc-wrapper-inner .counter-block {
    width: 120px;
    flex: 0 0 120px;
}

  .sticky-btn-enquire {
    font-size: 13px !important;
  }
}

@media screen and (max-width: 420px) {
  .modal-title {
    font-size: 16px;
  }

  .sm-text.d-block{
    text-align: start;
  }

  .tab-list-block {
    margin-bottom: 20px;
}

  .projects-wrapper span {
    font-size: 14px;
  }

  .aboutmumbai-desc-wrapper-inner {
    flex-direction: column;
    gap:5px;
}

.aboutmumbai-desc-wrapper p {
  margin-bottom: 10px;
}

.aboutmumbai-wrapper-inner {
  gap: 10px;
}

.aboutmumbai-desc-wrapper-inner .counter-block {
  width: unset;
  flex: unset;
  border-right: 0;
}

  .accordion .card__title {
    margin: 0 10px -1px;
    min-height: 45px;
}
.accordion .card__content {
  padding: 12px 10px;
}

  .sticky-btn-enquire {
    font-size: 12px !important;
  }

  .sticky-btn-enquire {
    width: 100%;
  }

  .sticky-btn-enquire.sticky-brochure {
    width: 60%;
  }

  .tab-list .tab a{
    font-size: 16px;
  }

  .projects-wrapper {
    padding: 15px 10px;
    border-radius: 10px;
  }

  .projects-btn {
    border-radius: 10px;
}

.projects-img img {
  border-radius: 5px;
}

.projects-wrapper h3 {
  font-size: 16px;
  line-height: 22px;
  margin-bottom: 10px;
}
}

@media screen and (max-width: 380px) {
  .tab-list .tab {
    padding: 12px 15px;
  }

  .counter-block h3 {
    font-size: 24px;
    line-height: 34px;
}

.aboutmumbai-img {
  width: 50px;
  flex: 0 0 50px;
}

  .theme-modal-card-body {
    padding: 15px;
}

/*.projects-config {*/
/*  font-size: 20px;*/
/*}*/

.projects-btn span {
  font-size: 12px;
}

.projects-btn {
  padding: 3px 8px;
}

.projects-btn svg {
  width: 25px;
  height: 25px;
}
}

@media screen and (max-width: 360px) {
  .section-title h1,
  .section-title h2 {
    font-size: 22px;
    line-height: 28px;
  }

  .projects-config {
    font-size: 16px;
}
}
